/*---- Contact CSS --*/
.contactform{
	float:left;
	width:399px;
	padding-right:10px;
	border-right:1px dotted #999999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.contactform fieldset *:last-child  {

   margin-bottom: 10px;

}

.contactform fieldset label  {

   margin-right: 1.2em;

   display: block;

   text-align: right;

   float: left;
  color:#FFF;
   width: 120px;
   line-height:20px;
   cursor:text;
}

.contactform .field{
	background: #111111 url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	padding:3px;
	width:225px;
	color:#CCCCCC;
}

.contactform fieldset *  {
/*   color: #575757;*/
}

.contactform fieldset  {

   border: none;

}

.contactform p  {
   margin: 0px;
   text-align: left;
}

/*---- Form Common CSS --*/
fieldset ol li{
	list-style-type:none;
	padding-bottom:5px;
}
fieldset ol li.buttons{
	text-align:right;
	padding-right:25px;
}
fieldset ol li.note{
	vertical-align:top;
	margin:0px;
	padding:0px;
	padding-left:135px;
	padding-bottom:10px;
}

form{
	margin: 0px;
	cursor:text;
}
.form-text{
	width:100px;
}

.textarea {
	background: #111111 url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	padding:3px;
	width:192px;
}
.select{
	background: #111111 url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	padding:3px;
	width:200px;
}

input{
	background: #111111 url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	padding:3px;
}
.input-button{
	background: #111111 url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	padding:3px;
}
textarea {
	background: #111111 url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	padding:3px;
}
select {
	background: #111111 url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	padding:3px;
}
radio {
	border-width: none;
	border-style: none;
	border-color: #ffffff;
	background: #ffffff;
}
.input {
	background: #000000;
	border-width: 0px;
	border-style: none;
	margin:0px;
	padding:0px;
}
label{
	cursor:text;
}